# PK-DB Terms of Use

## General
1. PK-DB promotes open science through its mission to provide freely available online services, database and software relating to data contributed from life science experiments to the largest possible community. Where we present scientific data generated by others we impose no additional restriction on the use of the contributed data than those provided by the data owner.

2. PK-DB expects attribution (e.g. in publications, services or products) for any of its online services, databases or software in accordance with good scientific practice. The expected attribution will be indicated on the appropriate web page.

3. Any feedback provided to PK-DB on its online services will be treated as non-confidential unless the individual or organisation providing the feedback states otherwise.

4. PK-DB is not liable to you or third parties claiming through you, for any loss or damage.

5. All scientific data will be made available by a time and release mechanism consistent with the data type (e.g. human data where access needs to be reviewed by a Data Access Committee, pre-publication embargoed for a specific time period).

6. Personal data held by PK-DB will only be released in exceptional circumstances when required by law or judicial or regulatory order. PK-DB may make information about the total volume of usage of particular software or data available to the public and third party organisations who supply the software or databases without details of any individual’s use.

7. While we will retain our commitment to OpenScience, we reserve the right to update these Terms of Use at any time. When alterations are inevitable, we will attempt to give reasonable notice of any changes by placing a notice on our website, but you may wish to check each time you use the website. The date of the most recent revision will appear on this, the ‘PK-DB Terms of Use’ page. If you do not agree to these changes, please do not continue to use our online services. We will also make available an archived copy of the previous Terms of Use for comparison.

8. Any questions or comments concerning these Terms of Use can be addressed to: Matthias König, PK-DB


## Online services
1. Users of PK-DB online services agree not to attempt to use any EMBL-EBI computers, files or networks apart from through the service interfaces provided.

2. The PK-DB websites may use cookies to record information about your online preferences that allow us to personalise your experience of the website. You can control your use of cookies from your web browser, but if you choose not to accept cookies from PK-DB’s websites, you will not be able to take full advantage of all of the website’s features.

3. PK-DB will make all reasonable effort to maintain continuity of these online services and provide adequate warning of any changes or discontinuities. However, PK-DB accepts no responsibility for the consequences of any temporary or permanent discontinuity in service.

4. Any attempt to use PK-DB online services to a level that prevents, or looks likely to prevent, PK-DB providing services to others, will result in the use being blocked. PK-DB will attempt to contact the user to discuss their needs and how (and if) these can be met from other sources.

5. If you post or send offensive, inappropriate or objectionable content anywhere on or to our websites or otherwise engage in any disruptive behaviour on any of our services, we may use your personal information from our security logs to stop such behaviour. Where we reasonably believe that you are or may be in breach of any applicable laws we may use your personal information to inform relevant third parties about the content and your behaviour.

6. PK-DB has implemented appropriate technical and organisational measures to ensure a level of security which we deem appropriate, taking into account the categories of data we collect and the way we process it.

7. PK-DB does not accept responsibility for the consequences of any breach of the confidentiality of PK-DB site by third parties.

## Data services
1. The online data services and databases of PK-DB are generated in part from data contributed by the community who remain the data owners.

2. When you contribute scientific data to a database through our website or other submission tools this information will be released at a time and in a manner consistent with the scientific data and we may store it permanently.

3. PK-DB itself places no additional restrictions on the use or redistribution of the data available via its online services other than those provided by the original data owners.

4. PK-DB does not guarantee the accuracy of any provided data, generated database, software or online service nor the suitability of databases, software and online services for any purpose.

5. The original data may be subject to rights claimed by third parties, including but not limited to, patent, copyright, other intellectual property rights, biodiversity-related access and benefit-sharing rights. It is the responsibility of users of PK-DB services to ensure that their exploitation of the data does not infringe any of the rights of such third parties.


&copy; 2017-2020 Jan Grzegorzewski & Matthias König; https://livermetabolism.com.